# This file created by conda-build 3.18.9
# meta.yaml template originally from:
# /tmp/build/80754af9/rsync-recipes/cython-0.29.13-python_2.7-on-linux_canary, last modified Fri Aug 16 12:15:31 2019
# ------------------------------------------------

package:
    name: cython
    version: 0.29.13
source:
    sha256: c29d069a4a30f472482343c866f7486731ad638ef9af92bfe5fca9c7323d638e
    url: https://pypi.io/packages/source/C/Cython/Cython-0.29.13.tar.gz
build:
    entry_points:
        - cygdb = Cython.Debugger.Cygdb:main
        - cython = Cython.Compiler.Main:setuptools_main
        - cythonize = Cython.Build.Cythonize:main
    number: '0'
    script: /tmp/build/80754af9/cython_1565958131201/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho/bin/python
        -m pip install --no-deps --ignore-installed .
    string: py27he6710b0_0
requirements:
    build:
        - _libgcc_mutex 0.1 main
        - binutils_impl_linux-64 2.31.1 h6176602_1
        - binutils_linux-64 2.31.1 h6176602_8
        - gcc_impl_linux-64 7.3.0 habb00fd_1
        - gcc_linux-64 7.3.0 h553295d_8
        - gxx_impl_linux-64 7.3.0 hdf63c60_1
        - gxx_linux-64 7.3.0 h553295d_8
        - libgcc-ng 9.1.0 hdf63c60_0
        - libstdcxx-ng 9.1.0 hdf63c60_0
    host:
        - _libgcc_mutex 0.1 main
        - ca-certificates 2019.5.15 1
        - certifi 2019.6.16 py27_1
        - libedit 3.1.20181209 hc058e9b_0
        - libffi 3.2.1 hd88cf55_4
        - libgcc-ng 9.1.0 hdf63c60_0
        - libstdcxx-ng 9.1.0 hdf63c60_0
        - ncurses 6.1 he6710b0_1
        - openssl 1.1.1c h7b6447c_1
        - pip 19.1.1 py27_0
        - python 2.7.16 h8b3fad2_3
        - readline 7.0 h7b6447c_5
        - setuptools 41.0.1 py27_0
        - sqlite 3.29.0 h7b6447c_0
        - tk 8.6.8 hbc83047_0
        - wheel 0.33.4 py27_0
        - zlib 1.2.11 h7b6447c_3
    run:
        - libgcc-ng >=7.3.0
        - libstdcxx-ng >=7.3.0
        - python >=2.7,<2.8.0a0
        - setuptools
test:
    commands:
        - cython --version
    files:
        - fib.pyx
    requires:
        - gcc_linux-64 7.3.0.*
about:
    description: 'Cython is an optimising static compiler for both the Python programming

        language and the extended Cython programming language. It makes writing C

        extensions for Python as easy as Python itself.

        '
    dev_url: https://github.com/cython/cython
    doc_url: http://cython.org/#documentation
    home: http://www.cython.org/
    license: Apache-2.0
    license_file: LICENSE.txt
    summary: The Cython compiler for writing C extensions for the Python language
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - isuruf
        - jakirkham
        - mingwandroid
        - msarahan
        - ocefpaf
        - scopatz
        - synapticarbors
